- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Xapian::MatchDecider Member List

This is the complete list of members for Xapian::MatchDecider, including all inherited members.

MatchDecider() | Xapian::MatchDecider | inline
operator()(const Xapian::Document &doc) const =0 | Xapian::MatchDecider | pure virtual
~MatchDecider() | Xapian::MatchDecider | virtual